Subject: [quicwg/base-drafts] HTTP Security Considerations (#1506)

From: Rui Paulo <[email-masked]>
Date: Fri, 29 Jun 2018 17:12:35 -0700

I think the HTTP draft should refer to RFC 7838's Security Considerations, specifically section 2.1 and the attack described in section 9.2.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/1506